[Base Pack]
Pack=Mr.Grim's Blade Theme Extras Pack
Base by=Mr.Grim
version=0.1
date:12-December-2010

[7tsp]
theme creator=Mr GRiM
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=004d71
color2=00aeff
color3=004d71
Fontcolor=ffffff